Subject: [Idr] issue 5 - 8.2.1.3 should be moved to 8's preamble

From: "Susan Hares" <[email-masked]>
Date: Mon, 7 Jul 2003 12:37:14 -0400

Tom and Alex:

Issue 5 is on-hold until we resolve the name and use of
the "flag" portion of the sessions optional attributes.

Sue

=====================================

issue 5:  8.2.1.3 - moved to 8 [issue 5] 

issue 5a: 8.2.1.3 is out of line with the current 8.1.1
      5b: Connection/Session - needs to be changed to Connection.
      5c: True/False values on the Optional Session attribute flags
	  should be changed to set/no-set

Editor's resolution:

      5a: on-hold until issues 1-4 are resolved
      5b: Will change to connection where ever possible
      5c: on-hol duntil issues 1-4 are resolved

--------------------------------------------------------------------------------
Tom's comments:

Look at 8.2.1.3 - which should be moved to 8 - and contrast that with 8.1.1; 
they are out of line.  So think about flag/option/attribute/optional attribute, value
or values, True/False/set/not set, Expires or Expired etc.  Choose and I will etc

Again we have a confusing mix of connection and session - 
I think Yakov determined 23/10/02 - whoops 10/23/02 -  that connection was
right and session wrong ie all those sessions should go from the FSM.  
Choose between them or explain to me the difference you are trying to convey
and I will comment in that light!

-------------------------------------------------------------------------------
Alex's/Comments

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr